-- View: internal_list_model_objects_view

CREATE view dbo.internal_list_model_objects_view
AS

with ParentFoldersPrefixed as 

(

  select gobject_id, contained_by_gobject_id,cast(tag_name as nvarchar(250)) as fullName

  from gobject 

  where contained_by_gobject_id = 0

  union a
GO

